.usual {
border:1px solid #c9dbe4;
margin:0;
}

li.tab {
list-style:none;
float:left;
background:url(/images/bg-tab.gif) repeat-x left bottom;
border-right:1px solid #c9dbe4;
border-left:0 solid #c9dbe4;
font-weight:700;
text-align:center;
font-size:100%;
width:139px;
}

li.polltab {
list-style:none;
float:left;
background-color:#f2f2f2;
border:1px solid #ccc;
border-bottom:0 solid #c9dbe4;
margin-right:4px;
font-weight:700;
text-align:center;
font-size:100%;
width:130px;
}

li.last {
border-right:0 solid #c9dbe4;
width:138px;
}

ul.idTabs a.selected {
font-weight:700;
background-color:#FFFFFF;
cursor:default;
}

.divclass {
clear:left;
background-color:#FFFFFF;
height:240px;
padding:10px 10px 8px;
}

.divclass_1 {
clear:left;
background-color:#FFFFFF;
height:108px;
padding:4px;
}

.news {
float:left;
width:406px;
color:#444;
height:65px;
padding:7px 0 0;
}

.news img {
border:1px solid #666;
margin:0 6px 5px 2px;
}

.news-title1 {
font-size:12px;
font-weight:700;
color:#4480a4;
margin:0;
padding:0 0 2px;
}

.news-title {
font-size:12px;
font-weight:700;
color:#4480a4;
line-height:16px;
width:326px;
float:left;
height:14px;
overflow:hidden;
margin:0;
padding:0 0 2px;
}

.news-link {
float:left;
font-weight:400;
width:50%;
color:#444;
font-size:90%;
line-height:18px;
}

.news-link ul {
list-style:inside;
margin:0;
padding:5px 0 0;
}

.news-link li {
list-style:square inside;
padding:1px 10px 0 2px;
}

.news-more {
float:left;
text-align:right;
font-size:90%;
width:400px;
padding:2px 5px 0 2px;
}

.edir-link {
float:left;
width:200px;
font-size:95%;
line-height:12px;
padding:6px 0 4px 10px;
}

.love-zone {
float:left;
width:182px;
line-height:13px;
height:41px;
background:url(/images/littleheart.gif) no-repeat 2px 2px;
padding:0 0 4px 18px;
}

.edir-more {
float:left;
text-align:right;
font-size:90%;
width:460px;
padding:0 5px 0 2px;
}

.gang-more {
float:left;
text-align:right;
font-size:90%;
width:310px;
padding:2px 5px 0 2px;
}

.birth-more {
float:left;
width:100%;
text-align:right;
font-size:85%;
padding:2px 5px 0 2px;
}

.gang-block {
line-height:12px;
float:left;
width:100px;
text-align:center;
font-size:90%;
}

.gang-block img,.birth-block img {
border:1px solid #ccc;
margin:6px 0 3px;
}

.birth-block {
float:left;
width:139px;
text-align:center;
font-size:90%;
line-height:12px;
}

.txt-id {
color:#aa2525;
}

.forum-block {
float:left;
width:400px;
line-height:14px;
padding:1px 1px 2px 4px;
}

.stories-block {
float:left;
width:424px;
line-height:15px;
padding:3px 2px 2px 10px;
}

ul.navigation {
list-style:none;
margin:0;
padding:0;
}

ul.navigation li {
display:inline;
margin-right:10px;
margin-left:10px;
font-size:10px;
height:14px;
}

ul.navigation a:focus {
outline:none;
}

#TipBox {
display:none;
position:absolute;
width:350px;
font-size:10px;
border:#c9dbe4 solid 1px;
color:#000;
background-color:#e1edf4;
line-height:13px;
padding:5px;
}

.edir-link-1 {
float:left;
width:128px;
font-size:90%;
line-height:12px;
background:url(/images/speaker.jpg) no-repeat 8px 7px;
padding:8px 0 4px 23px;
}

.edir-link-2 {
float:left;
width:50px;
font-size:90%;
line-height:12px;
padding:8px 0 4px;
}

.mobile-block {
float:left;
width:80px;
text-align:center;
font-size:90%;
padding:0 10px;
}

ul.navigation a,.businesslinks a {
color:#000;
text-decoration:none;
background-color:#cfe3f7;
padding:0 5px;
}

ul.navigation a:hover,ul.navigation a.selected,.businesslinks a:hover,.businesslinks a.selected {
background-color:#8fbae6;
}

li.tab a,li.polltab a {
display:block;
font-weight:700;
text-decoration:none!important;
margin-left:0;
padding:5px;
}